<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width intial-scale=1.0"> 
        <title>Ejercicio 14</title>
    </head>
    <body>
        
        <div>
            <form name="f" action="15.php">
                numero<input type="text" name="numero" value="">
                <input type="submit" value="Enviar" name="boton">
                    
            </form>
            
        </div>
        
    </body>
</html>
